| GET | /RestApi/captcha |
|---|
| Name | Parameter | Data Type | Required | Description |
|---|---|---|---|---|
| Image | form | string | No | |
| CorrectAnswer | form | string | No | |
| InitializationVector | form | string | No | |
| Key | form | string | No | |
| Audio | form | string | No |
To override the Content-type in your clients, use the HTTP Accept Header, append the .xml suffix or ?format=xml
The following are sample HTTP requests and responses. The placeholders shown need to be replaced with actual values.
GET /RestApi/captcha HTTP/1.1 Host: www.asg.com.au Accept: application/xml
HTTP/1.1 200 OK Content-Type: application/xml Content-Length: length <CaptchaResponse xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Telerik.Sitefinity.Services.Captcha.DTO"> <Audio>String</Audio> <CorrectAnswer>String</CorrectAnswer> <Image>String</Image> <InitializationVector>String</InitializationVector> <Key>String</Key> </CaptchaResponse>